Jump to content

Jokeer99

Members
  • Content Count

    10
  • Joined

  • Last visited

1 Follower

About Jokeer99

  • Rank
    Novato

Recent Profile Visitors

318 profile views
  1. creo que te falta instalar este paquete [Hidden Content] puedes instarlo de estas dos maneras desde puertos o desde pkg To install the port: cd /usr/ports/security/mcrypt/ && make install cleanTo add the package: pkg install mcrypt y revisa si tienes instalado este paquete tan bien, sino pues ponlo. [Hidden Content]
  2. [Hidden Content] aqui tienes
  3. Tengo otra pagina en el mismo vps y me funciona correctamente, por eso me extraña tiene que ser o algo de la configuración de la pagina o el apache24 es que nolose
  4. Hola buenas noches, tengo un error en la pagina web que hizo r1z, vamos a comenzar tengo un servidor de freebsd 10.4 con apache24 instalado, con las siguientes configuraciones en el archivo httpd.conf en la linea 181 LoadModule rewrite_module libexec/apache24/mod_rewrite.so lo tengo habilitado, y mas abajo tengo habilitado tan bien AllowOverride all. para que me deje en teoría reridecionar en teoría las categorías. Pero en la pagina de r1z solo me carga el la pagina, pero no me deja redirecionar a ningún apartado de la pagina ya sea descargas, cambio de idioma, ni ninguna funcionalidad de la pagina web. Cuando le doy a las categorías me tira un error 404 así con todo. Si alguien sabe como podría arreglar este problema se lo agradecería un saludo.
  5. Si correcto, actualmente estuve mirando alternativas, y me fije que en la plantilla de instalación, viene una alternativa llamada VMware ESXi 5.0 Update 1 (64bits), me sonaba de algo para administrar maquinas virtuales y lo instala y desde un gestor que te descargas puedes entrar una una datacenter y puedes instalar maquinas virtuales y puedes subir tu propia iso de freebsd pero es algo engorroso a la hora de trabajar prefiero directamente un freebsd con ssh ya preparado no tener que estar con maquinas virtuales.
  6. Correcto si, la versión del makefile eso lo tengo muy claro esta el gcc48 y ggc49 depende que configuración tengas en el makefile. Intentare hablar con el servicio técnico de soyo para intentar que me pongo las arquitecturas de 32 bits, si no me tendré que buscar una empresa que ofrezcan servidores con freebsd con 32 bits. ¿Ya que estamos, podrían recomendar empresas que ofrezcan servidor con versiones de freebsd 9.2 + con arquitecturas de 32 bits?
  7. Tengo un conocido que esta compilando el source en versión 9.2 en un servidor dedicado, mediante un comando llamado pkg info puedo ver los paquetes que tiene instados, y por ejemplo usa gmake-4.2.1_1 y en mi caso al tener instado freebsd 11.1 el paquete es diferente cambia la versión gmake-4.2.1_2 mas actualizada no se si estas variaciones hacen que pueda dar fallos al intentar compilar el source, podría poner mas ejemplos de paquetes como gcc-4.9.4, gcc-ecj-4.5 en mi caso eso paquetes si intento instarlos, cambian la versión mas actualizada por tener mi versión de freebsd mas actual supongo. En mi servidor dedicado de soyoustart solo me traen por defecto en el panel de instalación 2 versiones la freebsd FreeBSD 10.4 ZFSroot (64bits) y la freebsd FreeBSD 11.1 ZFSroot (64bits) para poder hacer que compile el source se necesita arquitectura de 32 bits? no se puede hacer que funcione en 64 bits? eso podría ser el causante que no me funcione compilar el source en esas versiones ?
  8. ¡Hola muy buenos días! Quería saber si es posible hacer que el source pueda compilar en versiones de freebsd 10.4 O 11.1, siempre he utilizado maquinas virtuales para compilar el source en local pero he decidido modernizarme un poco y intentar hacerlo que compile en servidor dedicado, en versiones estables como 9.2 si puede, a estables me refiero que esas versiones están preparadas para que puedan compilar, pero en mi caso en el panel de instalación de soyoustart por defecto traen versiones superiores y no van a poner versiones mas anticuadas como la 9.2 Pero quería saber si es posible hacerlo que compile en versiones superiores como 10.4 o 11.1 Datos de interes [Hidden Content] [Hidden Content]
  9. I think the same Yeah don't get me wrong, but I find these things useless and annoying af.
  10. al futuro? yo diría al pasado xD
×
×
  • Create New...